An error occurred while checking the bootstrapper version. Check if http://updater.fivereborn.com/cliten is available in your web browser. what do i do now?


#1

error wont start